<?php


define('_IN_JOHNCMS', 1);
$server = $_SERVER['DOCUMENT_ROOT'];
require($server . '/system/bootstrap.php');
$headmod = 'fonts';
require($server . '/system/head.php'); 
 

    echo '<div class="mainblok">' .
          '<div class="phdr">Medical Icons</div>' .
          '<div class="menu"> <i class="icon-ambulance"></i> icon-ambulance</div>' .
          '<div class="menu"> <i class="icon-h-sign"></i> icon-h-sign</div>' .
          '<div class="menu"> <i class="icon-hospital"></i> icon-hospital</div>' .
          '<div class="menu"> <i class="icon-medkit"></i> icon-medkit</div>' .
          '<div class="menu"> <i class="icon-plus-sign-alt"></i> icon-plus-sign-alt</div>' .
          '<div class="menu"> <i class="icon-stethoscope"></i> icon-stethoscope</div>' .
          '<div class="menu"> <i class="icon-user-md"></i> icon-user-md</div>' .
          '<div class="phdr"><a href="index.php">Back</a></div>' .
      '</div>';

require($server . '/system/end.php');
?>